#
# Terran Torpedo Bomb
#
local TTorpedoShipProjectile = import('/lua/terranprojectiles.lua').TTorpedoShipProjectile

TANAnglerTorpedo06 = Class(TTorpedoShipProjectile) 
{

		OnDestroy = function(self)
		self:CreateProjectile = ('/projectiles/AIFGuidedMissile01/AIFGuidedMissile01_proj.bp', 0, 0, 0, nil, nil, nil):SetCollision(false)
		local pos = self:GetPosition()
            pos[2] = pos[2] + 20
        end
    end,
--self:CreateProjectile('/projectiles/CIFEMPFluxWarhead02/CIFEMPFluxWarhead02_proj.bp', 0, 0, 0, nil, nil, nil)
}

TypeClass = TANAnglerTorpedo06
